CMS Made Simple Forums
https://forum.cmsmadesimple.org/

Cannot install or upgrade due to many redirect
https://forum.cmsmadesimple.org/viewtopic.php?f=3&t=77683
Page 1 of 1

Author:  PaulPutten [ Mon Dec 04, 2017 8:02 pm ]
Post subject:  Cannot install or upgrade due to many redirect

Hi,
For quite a time it is not possible for me to install or upgrading by download. The cmsms-2.2.4-install.php file or it's
predecessors do cause a fatal ERR http 500.
It does not matter wich browser I use. The server has a php70 installation, but also on older php55 I had the same problem.
Installation by Softaculous does work, but not on upgrades. I hoped the php70 installation would solve this but unfortunately not.
A test with redirect-checker showed a lot of redirects for this file.
Please help!

Regards, Paul van der Putten

Author:  velden [ Tue Dec 05, 2017 9:44 am ]
Post subject:  Re: Cannot install or upgrade due to many redirect

Did you read this: https://docs.cmsmadesimple.org/upgradin ... nformation

Especially the last paragraph.

Author:  PaulPutten [ Tue Dec 05, 2017 2:46 pm ]
Post subject:  Re: Cannot install or upgrade due to many redirect

Hi Rolf,

Yes, I did, but I'm affraid not good enough! Because of your message I started al over again and followed the instructions very carefully. It is quite a job, but I did succeed!

Thank you very much for showing me the right way!

For other readers: be aware about al the cookies on your browsers.
They will mislead you occasionally. So delete cookies or use safe mode!

Author:  PaulPutten [ Tue Dec 05, 2017 3:00 pm ]
Post subject:  [solved] Cannot install or upgrade due to many redirect

This is solved the expanded installer did help!

Page 1 of 1 All times are UTC
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/